package com.quant.entity;

import java.util.Date;

/**
 * AdminstrationUser entity. @author MyEclipse Persistence Tools
 */

public class AdminstrationUser implements java.io.Serializable {

	// Fields

	private Integer id;
	private String realName;
	private String loginName;
	private String password;
	private Date addTime;
	private Integer status;

	// Constructors

	/** default constructor */
	public AdminstrationUser() {
	}

	/** full constructor */
	public AdminstrationUser(String realName, String loginName,
			String password, Date addTime, Integer status) {
		this.realName = realName;
		this.loginName = loginName;
		this.password = password;
		this.addTime = addTime;
		this.status = status;
	}

	// Property accessors

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getRealName() {
		return this.realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public String getLoginName() {
		return this.loginName;
	}

	public void setLoginName(String loginName) {
		this.loginName = loginName;
	}

	public String getPassword() {
		return this.password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public Date getAddTime() {
		return this.addTime;
	}

	public void setAddTime(Date addTime) {
		this.addTime = addTime;
	}

	public Integer getStatus() {
		return this.status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

}